/* Newspaper-style Column styling */

.npcol {
    width: 17%;
    float: left;
    margin: 0 5px;
    padding-bottom: 1em;
}

.npcol h4 {
    margin-bottom: 3px;
    margin-top: 1em;
    font-size: 10pt;
    text-decoration: none;
    color: #fff;
    border-bottom: none;
}

.npcol a:hover, .npcol h4 a:hover {
    color: #FFF;
    text-decoration: underline;
}

.npcol ul {
    margin-top: 0;
    font-family: Verdana, Helvetica, Arial, sans-serif;
    font-size: 8pt;
    padding-left: 1.5em;
    display: list-item !important;
    color: #fff;
    list-style-image: none;
}

.npcol ul.npItem {
    padding-bottom: 1em;
    border-bottom: 1px dotted #fff;
}

.npcol ul.npItem li h4 {
    text-align: left;
    font-size: 10px;
    line-height: 12px;
    font-weight: bold;
}

.npcol ul.npItem li h4 a {
    font-weight: bold !important;
}

.npcol ul.npItem li ul {
    margin-left: 1.5em;
}

.npcol ul.npItem li ul li {
    list-style: circle;
    display: list-item !important;
    text-align: left;
    padding-left: 0px;
    font-size: 8px;
    line-height: 9px;
    padding-bottom: 1px;
    color: #ccc;
}

.npcol ul li a {
    color: #fff;
    text-decoration: none;
    margin: 0 !important;
    padding: 0 !important;
    font-weight: normal !important;
}

#toggle {
    clear: both;
    padding: 0 1em 1em 1em;
}

#toggle strong.doc_header {
    color: #fff;
    float:left;
}

#toggle form {
    float: left;
    margin: -3px 0 0 50px;
    padding: 0;
}

#toggle a {
    float:right;
    font-weight: bold;
}

#toggle a:link, #toggle a:visited {
    color: #fff;
}

#searchbox {
    float: right;
}

#as_docs_content {
    clear: both;
}

#npColumn1, #npColumn2, #npColumn3, #npColumn4 {
    border-right: 1px solid #295F36;
    padding-right: 1em;
    height: auto;
}

#as_tmpl_mainContent ul {
 padding: 5px 0 0 0;
 margin: 0;
}
 
#as_tmpl_mainContent li.level_1,
#as_tmpl_mainContent li.level_2,
#as_tmpl_mainContent li.level_3,
#as_tmpl_mainContent li.level_4,
#as_tmpl_mainContent li.level_5,
#as_tmpl_mainContent li.level_6,
#as_tmpl_mainContent li.level_7 {
  margin-left: 2em;
  padding-left: 0;
  list-style: none;
 }
 
 li.level_1 {
  font-weight: bold;
  font-size: 10pt;
 }
 
 li.level_2 {
  font-weight: normal;
  font-size: 10pt;
 }
 
 li.level_3 {
  font-weight: normal;
  font-size: 9px;
 }
